cereal::traits::detail::AnyConvert Struct Reference

A type that can implicitly convert to anything else. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

## Public Member Functions

template<class Dest >
| operator Dest & ()
template<class Dest >
| operator Dest const & () const

## Detailed Description

A type that can implicitly convert to anything else.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp